<?xml version="1.0" encoding="utf-8"?>
<!-- generator="FeedCreator 1.7.1" -->
<?xml-stylesheet href="http://kni.pk.edu.pl/~kmokszan/mgr/lib/styles/feed.css" type="text/css"?>
<rdf:RDF
    xmlns="http://purl.org/rss/1.0/"
    xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
    xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
    xmlns:dc="http://purl.org/dc/elements/1.1/">
    <channel rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/feed.php">
        <title>mgr Wiki elektronika:sekwencyjne</title>
        <description></description>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/</link>
        <image rdf:resource="http://kni.pk.edu.pl/~kmokszan/mgr/lib/images/favicon.ico" />
       <dc:date>2006-11-20T00:11:27+01:00</dc:date>
        <items>
            <rdf:Seq>
                <rdf:li rdf:resource="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=elektronika:sekwencyjne:liczniki&amp;amp;rev=1146490883"/>
                <rdf:li rdf:resource="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=elektronika:sekwencyjne:opiss&amp;amp;rev=1146490392"/>
                <rdf:li rdf:resource="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=elektronika:sekwencyjne:rejestry&amp;amp;rev=1146491561"/>
                <rdf:li rdf:resource="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=elektronika:sekwencyjne:uklady_sekwencyjne_-_liczniki_rejestry&amp;amp;rev=1146163326"/>
            </rdf:Seq>
        </items>
    </channel>
    <image rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/lib/images/favicon.ico">
        <title>mgr Wiki</title>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/</link>
        <url>http://kni.pk.edu.pl/~kmokszan/mgr/lib/images/favicon.ico</url>
    </image>
    <item rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=elektronika:sekwencyjne:liczniki&amp;amp;rev=1146490883">
        <dc:format>text/html</dc:format>
        <dc:date>2006-05-01T15:41:23+01:00</dc:date>
        <title>elektronika:sekwencyjne:liczniki</title>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=elektronika:sekwencyjne:liczniki&amp;amp;rev=1146490883</link>
        <description>   licznik synchroniczny a asynchroniczny   Przykłady liczników asynchronicznego i synchronicznego podano na rysunku:     Licznik synchroniczny charakteryzuje się tym, że wejścia taktujące wszystkich przerzutników są połączone równolegle, zapewniając...</description>
    </item>
    <item rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=elektronika:sekwencyjne:opiss&amp;amp;rev=1146490392">
        <dc:format>text/html</dc:format>
        <dc:date>2006-05-01T15:33:12+01:00</dc:date>
        <title>elektronika:sekwencyjne:opiss</title>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=elektronika:sekwencyjne:opiss&amp;amp;rev=1146490392</link>
        <description>   Układ sekwencyjny może być opisany za pomocą dwóch funkcji:  1.Y = f(X,A)  2.Y = f(A)  gdzie A to stan wewnętrzny, X i Y są zgodne z ilustracją. Pierwsza funkcja dotyczy tzw. automatu Mealego, druga automatu Moora - oba automaty są sobie równoważn...</description>
    </item>
    <item rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=elektronika:sekwencyjne:rejestry&amp;amp;rev=1146491561">
        <dc:format>text/html</dc:format>
        <dc:date>2006-05-01T15:52:41+01:00</dc:date>
        <title>elektronika:sekwencyjne:rejestry</title>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=elektronika:sekwencyjne:rejestry&amp;amp;rev=1146491561</link>
        <description>   Rejestr mający wyłącznie możliwość równoległego wprowadzania i pobierania informacji nazywa się rejestrem równoległym. Rejestry szeregowe (tj. pozostałe rodzaje rejestrów) są nazywane także rejestrami przesuwającymi ze względu na to, że informacja...</description>
    </item>
    <item rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=elektronika:sekwencyjne:uklady_sekwencyjne_-_liczniki_rejestry&amp;amp;rev=1146163326">
        <dc:format>text/html</dc:format>
        <dc:date>2006-04-27T20:42:06+01:00</dc:date>
        <title>elektronika:sekwencyjne:uklady_sekwencyjne_-_liczniki_rejestry</title>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=elektronika:sekwencyjne:uklady_sekwencyjne_-_liczniki_rejestry&amp;amp;rev=1146163326</link>
        <description> :wersja PDF   ...</description>
    </item>
</rdf:RDF>
